/* navigation */
#navContainer { left:20px; margin-bottom:10px; min-height:400px; position:absolute; top:280px; width:220px; z-index:2; }

/* navigation - 1. ebene */
#navContainer ul { height:205px; list-style-type:none; margin:0; padding:0; position:absolute; top:-255px; }
#navContainer li { margin:0; }
#navContainer a {
  color:#00664b;
  display:block;
  text-decoration:none;
  padding:0 15px;
  width:190px;
  font-size:12px;
  line-height:24px;
}
#navContainer ul li a:hover { font-weight:bold; }
#navContainer ul li.act a {font-weight:bold; }

/* navigation - 2. ebene */
#navContainer ul ul { margin:0; top:260px; }
#navContainer ul ul a {
  color:#00664b;
  display:block;
  text-decoration:none;
  padding:0 15px;
  width:190px;
  font-size:12px;
  line-height:24px;
}
#navContainer ul li.act ul li a { font-weight:normal !important; }
#navContainer ul li.act ul li a:hover { font-weight:bold !important; }
#navContainer ul li ul li.act a { font-weight:bold !important; /*color:#fff; background-color: #00664b;*/ }
#navContainer ul li ul li a:hover { font-weight:bold !important; /*color:#fff; background-color: #00664b;*/ }

/* navigation - 3. ebene */
#navContainer ul ul ul { margin:0; }
#navContainer ul ul ul a {
  font-weight:normal !important;
  padding-left:50px;
  width:114px;
  font-size:10px;
  line-height:14px;
  border:0;
}
#navContainer ul li ul li.act ul li a { font-weight:normal !important; }
#navContainer ul li ul li.act ul li a:hover { font-weight:bold !important; }
#navContainer ul li ul li ul li.act a { font-weight:bold !important; }
#navContainer ul li ul li ul li a:hover { font-weight:bold !important; }

/* navigation - 4. ebene */
#navContainer ul ul ul ul { margin:0; }
#navContainer ul ul ul ul a {
  font-weight:normal !important;
  padding-left:60px;
  width:104px;
  font-size:9px;
  line-height:14px;
  border:0;
}
#navContainer ul li ul li ul li.act ul li a { font-weight:normal !important; }
#navContainer ul li ul li ul li.act ul li a:hover { font-weight:bold !important; }
#navContainer ul li ul li ul li ul li.act a { font-weight:bold !important; }
#navContainer ul li ul li ul li ul li a:hover { font-weight:bold !important; }

/* navigation specials */